{% set CodiceModulo = "PROT-CIV-SCHEDA" %}
{% set Urn = "document:c_g482:scheda.servizio.protezione.civile" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale" campi_firma_label="il dichiarante" classi_modulo=""
    trattamento_dati="PERSONALI" codice_modulo="{{ CodiceModulo }}" urn="{% block urn %}{{ Urn }}{% endblock urn %}"
    urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
    urn_procedimento_list="" sub_urn_list="" uo_globo_list="" descrizione="Scheda Servizio Protezione Civile"
    destinatario_amministrazione="" destinatario_ufficio="" dinamico="SI" email_a="" ente_abilitato="TUTTI"
    filigrana="SI" firmare="AUTENTICATO" in_bollo="NO" istruzioni_compilazione="" istruzioni_invio="mail_pec"
    metodo_invio="mail" name="GLOBO_modulo" procura="NO,," tipo_modulo="principale" ufficio="" verifica_pagamento="NO"
    versione="1.0|08/07/2024" />

<meta codice_modulo_figlio="INCARICO_PROCURA" urn_modulo_figlio="document:s_italia:generale;incarico.procura"
    name="GLOBO_modulofiglio" numero="1" obbligatorio="DINAMICO" />

{% endblock meta %}

{% block title %}
Scheda di intervento
{% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()" />
<input id="Oggetto" name="Oggetto" type="hidden"
    dynamic_value="#Parametri_Associazione.value() + ' - Rapporto di attività'" />



{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<div class="container">
    <div class="title-1">Rapporto di attività </div>
</div>

{{ anagrafica.cognome_nome(prefix='Titolare',intestazione="Il sottoscritto", Solo1="Richiedente",
visibility_intestazione="visibility:visibility", mandatory_enabled="true") }}

<div class="container border bg-light pt-0">
    <span class="text-muted">EVENTO</span>
    <div class="row form-group">
        <div class="col-md-9">
            <label for="Parametri_Tipologia_Evento"> Tipologia Evento </label>
            <input class="form-control" id="Parametri_Tipologia_Evento" name="Parametri_Tipologia_Evento">
        </div>

        <div class="col-md-3">
            <label for="Parametri_Data_Evento">Data</label>
            <input type="data" class="form-control" id="Parametri_Data_Evento" name="Parametri_Data_Evento"
                format="date">
        </div>
    </div>
</div>
<div class="container border bg-light pt-0">
    <span class="text-muted">ASSOCIAZIONE</span>
    <div class="row form-group">
        <div class="col-md-12">
            <label for="Parametri_Associazione"> Referente/Legale rappresentante dell'associazione </label>
            {% set ElencoAss = [ "Ass. Carabinieri", "AEFI","Volontari Senza Frontiere", "Infinity","Modavi Pescara","Modavi Spoltore","Val Pescara","Ass. Polizia"]%}



            <select class="form-control custom-select" id="Parametri_Associazione" name="Parametri_Associazione"
                mandatory_enabled="true">
                <option value=""></option>
                {% for Associazione in ElencoAss %}
                <option value="{{Associazione}}"> {{ Associazione|safe }} </option>
                {% endfor %}
            </select>
        </div>
    </div>

    <span class="text-muted">LEGALE RAPPRESENTANTE ASSOCIAZIONE</span>
    <div class="row form-group">
        <div class="col-md-6">
            <label for="Parametri_Associazione_RappresentanteLeg_nome"> Nome</label>
            <input class="form-control" id="Parametri_Associazione_RappresentanteLeg_nome"
                name="Parametri_Associazione_RappresentanteLeg_nome">
        </div>

        <div class="col-md-6">
            <label for="Parametri_Associazione_RappresentanteLeg_cognome"> Cognome</label>
            <input class="form-control" id="Parametri_Associazione_RappresentanteLeg_cognome"
                name="Parametri_Associazione_RappresentanteLeg_cognome">
        </div>
    </div>

</div>
<globo_salto_pagina></globo_salto_pagina>

   
    <div class="container border bg-light pt-0 mb-2">
        <span class="text-muted">SQUADRA</span>
        <div class="row form-group">
            <div class="col-md-2">
                <label for="Parametri_Squadra_numero"> Squadra n. </label>
                <input class="form-control" id="Parametri_Squadra_numero" name="Parametri_Squadra_numero">
            </div>
            <div class="col-md-6">
                <label for="Parametri_Squadra_turno"> Turno </label>
                <input class="form-control" id="Parametri_Squadra_turno" name="Parametri_Squadra_turno">
            </div>
            <div class="col-md-2">
                <label for="Parametri_Squadra_dalle"> Dalle ore </label>
                <input type="time" class="form-control" id="Parametri_Squadra_dalle" name="Parametri_Squadra_dalle">
            </div>
            <div class="col-md-2">
                <label for="Parametri_Squadra_alle"> Alle ore </label>
                <input type="time" class="form-control" id="Parametri_Squadra_alle" name="Parametri_Squadra_alle">
            </div>
        </div>
        <div class="row form-group">
            <div class="col-md-12">
                <label for="Parametri_Associazione_Responsabile_Squadra">Responsabile squadra</label>
                <input class="form-control" id="Parametri_Associazione_Responsabile_Squadra"
                    name="Parametri_Associazione_Responsabile_Squadra">
            </div>
        </div>
        <div class="row form-group">
            <div class="col-md-12">
                <label for="Parametri_Associazione_1_Componente_Squadra">1° Componente</label>
                <input class="form-control" id="Parametri_Associazione_1_Componente_Squadra"
                    name="Parametri_Associazione_1_Componente_Squadra">
            </div>
        </div>
        <div class="row form-group">
            <div class="col-md-12">
                <label for="Parametri_Associazione_2_Componente_Squadra">2° Componente</label>
                <input class="form-control" id="Parametri_Associazione_2_Componente_Squadra"
                    name="Parametri_Associazione_2_Componente_Squadra">
            </div>
        </div>
        <div class="row form-group">
            <div class="col-md-12">
                <label for="Parametri_Associazione_3_Componente_Squadra">3° Componente</label>
                <input class="form-control" id="Parametri_Associazione_3_Componente_Squadra"
                    name="Parametri_Associazione_3_Componente_Squadra">
            </div>
        </div>
        <div class="row form-group">
            <div class="col-md-12">
                <label for="Parametri_Associazione_4_Componente_Squadra">4° Componente</label>
                <input class="form-control" id="Parametri_Associazione_4_Componente_Squadra"
                    name="Parametri_Associazione_4_Componente_Squadra">
            </div>
        </div>
    </div>


<div class="container border bg-light pt-0">

    <span class="text-muted">Attività<div id="Parametri_attivita" name="Parametri_attivita" class="form-group"
            label="Attività" mandatory="true"></div></span>
    <div class="container bg-light ps-4">

        <div class="row form-group">
            <div class="col-md-12">
                <input class="form-check-input" id="Parametri_attivita1" name="Parametri_attivita" type="radio"
                    value="Centro Operativo Comunale - COC">
                <label class="form-check-label text-justify" for="Parametri_attivita"> Centro Operativo Comunale - COC </label>
            </div>
        </div>
        <div class="row form-group">
            <div class="col-md-12">
                <input class="form-check-input" id="Parametri_attivita2" name="Parametri_attivita" type="radio"
                    value="Sorveglianza sul territorio">
                <label class="form-check-label text-justify" for="Parametri_attivita"> Sorveglianza sul territorio</label>
            </div>
        </div>
        <div class="row form-group">
            <div class="col-md-12">
                <input class="form-check-input" id="Parametri_attivita3" name="Parametri_attivita" type="radio"
                    value="Logistica">
                <label class="form-check-label text-justify" for="Parametri_attivita"> Logistica </label>
            </div>
        </div>
        <div class="row form-group">
            <div class="col-md-12">
                <input class="form-check-input" id="Parametri_attivita4" name="Parametri_attivita" type="radio"
                    value="Emergenza supporto alla popolazione">
                <label class="form-check-label text-justify" for="Parametri_attivita"> Emergenza supporto alla popolazione
                </label>
            </div>
        </div>
        <div class="row form-group">
            <div class="col-md-12">
                <input class="form-check-input" id="Parametri_attivita5" name="Parametri_attivita" type="radio"
                    value="Altro">
                <label class="form-check-label text-justify" for="Parametri_attivita"> Altro (Specificare) </label>
                <input class="form-control" id="Parametri_attivita_altro" name="Parametri_attivita_altro"
                    mandatory_enabled="#Parametri_attivita5.checked()">
            </div>
        </div>
    </div>
</div>



<globo_salto_pagina></globo_salto_pagina>



<div class="container border bg-light pt-0">
    <span class="text-muted">Intervento</span>
    <div class="row form-group">
        <div class="col-md-12">
            <label for="Parametri_Intervento_Localita">Località</label>
            <input class="form-control" id="Parametri_Intervento_Localita" name="Parametri_Intervento_Localita">
        </div>
    </div>
    <div class="row form-group">
        <div class="col-md-12">
            <label for="Parametri_Intervento_Tipologia">Tipologia Intervento</label>
            <textarea class="form-control" id="Parametri_Intervento_Tipologia" name="Parametri_Intervento_Tipologia"
                rows="2"></textarea>
        </div>
    </div>

    <span class="text-muted">Mezzo impegnato</span>
    <div class="row form-group">
        <div class="col-md-8">
            <label for="Parametri_Intervento_modello_mezzo"> Modello mezzo </label>
            <input class="form-control" id="Parametri_Intervento_modello_mezzo"
                name="Parametri_Intervento_modello_mezzo" label="Tipologia mezzo">
        </div>
        <div class="col-md-4">
            <label for="Parametri_Intervento_targa_mezzo"> Targa </label>
            <input class="form-control" id="Parametri_Intervento_targa_mezzo" name="Parametri_Intervento_targa_mezzo"
                label="Targa" onceonly="true" format="alphanumeric">
        </div>
    </div>



</div>





<globo_fondo_pagina areaheight="150">
    {{ utils.firma() }}
</globo_fondo_pagina>

<div class="container">
    <button type="submit" class="btn btn-success btn-lg btn-block" id="SalvaModulo" name="SalvaModulo"
        title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza.">
        Salva modulo </button>
</div>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}"
    name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value="" />
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA"
    type="hidden" value="" />

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden" />
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden" />
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}" />

{% endblock content %}